/*
 * Theme Name:  Newsblock Child
 * Theme URI:   https://codesupply.co/themes/newsblock/
 * Description: Newsblock Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    newsblock
 * Version:     1.0.0
 */
.download
{
    background-color: #ffd403;
    border: none;
	text-decoration: underline;text-decoration-color: #ffd403;
  -webkit-text-decoration-color: #ffd403;
    border-radius: 5px;
    color: #000000 !important;
    padding: 8px 12px;
    text-align: center;
    display: inline-block;
    font-size: 20px;
    margin: 4px 2px;
    cursor: pointer;
}
.aligncenter 
{
    padding-top: 10px;
    padding-bottom: 10px;
}
ol, ul, dl 
{
    padding-left: 40px;
}

li
{
	 padding-bottom: 10px;
}
.cart, .buy, .download 
{
    background-color: #ffd403;
    border: none;
    border-radius: 5px;
    text-decoration: underline;text-decoration-color: #ffd403;
  -webkit-text-decoration-color: #ffd403;
    padding: 8px 12px;
    text-align: center;
    display: inline-block;
    font-size: 20px;
    margin: 4px 2px;
    cursor: pointer;
	color: #000000 !important;
}
.entry-content p>a, .entry-content p>strong>a, .entry-content figcaption>a, .entry-content>a, .entry-content>p>a, .entry-content>ul li>a, .entry-content>ol li>a, .entry-content>p>em>a, .entry-content>p>strong>a, .entry-content td>a, .entry-content th>a, .entry-content .is-root-container>a, .entry-content .is-root-container>p>a, .entry-content .is-root-container>ul li>a, .entry-content .is-root-container>ol li>a, .entry-content .is-root-container>p>em>a, .entry-content .is-root-container>p>strong>a 
{
    color: var(--cs-color-primary);
 text-decoration: 2px underline;
	text-decoration-color: #ffd403;
	
  -webkit-text-decoration-color: #ffd403;
	
}
.entry-content p>a:hover, .entry-content p>a:focus, .entry-content p>strong>a:hover, .entry-content p>strong>a:focus, .entry-content figcaption>a:hover, .entry-content figcaption>a:focus, .entry-content>a:hover, .entry-content>a:focus, .entry-content>p>a:hover, .entry-content>p>a:focus, .entry-content>ul li>a:hover, .entry-content>ul li>a:focus, .entry-content>ol li>a:hover, .entry-content>ol li>a:focus, .entry-content>p>em>a:hover, .entry-content>p>em>a:focus, .entry-content>p>strong>a:hover, .entry-content>p>strong>a:focus, .entry-content td>a:hover, .entry-content td>a:focus, .entry-content th>a:hover, .entry-content th>a:focus, .entry-content .is-root-container>a:hover, .entry-content .is-root-container>a:focus, .entry-content .is-root-container>p>a:hover, .entry-content .is-root-container>p>a:focus, .entry-content .is-root-container>ul li>a:hover, .entry-content .is-root-container>ul li>a:focus, .entry-content .is-root-container>ol li>a:hover, .entry-content .is-root-container>ol li>a:focus, .entry-content .is-root-container>p>em>a:hover, .entry-content .is-root-container>p>em>a:focus, .entry-content .is-root-container>p>strong>a:hover, .entry-content .is-root-container>p>strong>a:focus 
{
    color: var(--cs-color-primary);
   text-decoration: 2px underline;
	text-decoration-color: #ffd403;
  -webkit-text-decoration-color: #ffd403;
}
.cs-site-content 
{
    margin: 10px;
}
.pk-scroll-to-top 
{
    --pk-scrolltop-background: #fed304;
    --pk-scrolltop-icon-color: black;
    border-radius: var(--cs-secondary-border-radius);
}
.cs-entry__post-meta .cs-meta-author-inner>*:not(:last-child) 
{
    margin-right: 5px;
    display: none;
}
.entry-content h2
{
	font-size: 28px;
}
.cs-entry__header .cs-entry__title 
{
    font-size: 48px;
}
/* Heading size for mobile */
@media (max-width: 767px) 
{
	.entry-content h1 
	{
	font-size: 30px;
	}
	.cs-footer__col 
	{
    padding: 20px 0;
	}
}
.cs-main-content .entry-content>*, .cs-main-content .entry-content .wp-block-column>*, .cs-main-content .entry-content .wp-block-group__inner-container>*, .cs-main-content .entry-content .wp-block-cover__inner-container>*, .cs-main-content .entry-content .wp-block-media-text__content>*, .cs-main-content .entry-content .cnvs-block-column-inner>div>*, .cs-main-content .entry-content .cnvs-block-section-content-inner>*, .cs-main-content .entry-content .cnvs-block-section-sidebar-inner>*, .cs-main-content .entry-summary>*, .cs-main-content .entry-summary .wp-block-column>*, .cs-main-content .entry-summary .wp-block-group__inner-container>*, .cs-main-content .entry-summary .wp-block-cover__inner-container>*, .cs-main-content .entry-summary .wp-block-media-text__content>*, .cs-main-content .entry-summary .cnvs-block-column-inner>div>*, .cs-main-content .entry-summary .cnvs-block-section-content-inner>*, .cs-main-content .entry-summary .cnvs-block-section-sidebar-inner>* 
{
    margin-top: 20px;
    margin-bottom: 20px;
}
@media (min-width: 1020px)
.cs-site-subscribe__item>*:not(:last-child) 
{
    margin-right: 0px;
    margin-bottom: 20px;
}
.cs-site-subscribe__text .cs-subscribe-text 
{
    color:#e32c26;
}
.cs-entry__post-meta .cs-meta-category .post-categories li:before 
{
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: var(--cs-color-category-underline);
    -webkit-transition: 0.25s;
    transition: 0.25s;
}
.cs-entry__post-meta .cs-meta-category .post-categories li:before 
{
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: var(--cs-color-category-underline);
    -webkit-transition: .25s;
    transition: .25s;
}
.cs-site-subscribe__text .cs-subscribe-arrow img 
{
    width: 101px;
    height: 30px;
}	
.cs-main-content .entry-content>h1:not(:first-child), .cs-main-content .entry-content>h2:not(:first-child), .cs-main-content .entry-content>h3:not(:first-child), .cs-main-content .entry-content>h4:not(:first-child), .cs-main-content .entry-content>h5:not(:first-child), .cs-main-content .entry-content>h6:not(:first-child), .cs-main-content .entry-content>.h1:not(:first-child), .cs-main-content .entry-content>.h2:not(:first-child), .cs-main-content .entry-content>.h3:not(:first-child), .cs-main-content .entry-content>.h4:not(:first-child), .cs-main-content .entry-content>.h5:not(:first-child), .cs-main-content .entry-content>.h6:not(:first-child), .cs-main-content .entry-summary>h1:not(:first-child), .cs-main-content .entry-summary>h2:not(:first-child), .cs-main-content .entry-summary>h3:not(:first-child), .cs-main-content .entry-summary>h4:not(:first-child), .cs-main-content .entry-summary>h5:not(:first-child), .cs-main-content .entry-summary>h6:not(:first-child), .cs-main-content .entry-summary>.h1:not(:first-child), .cs-main-content .entry-summary>.h2:not(:first-child), .cs-main-content .entry-summary>.h3:not(:first-child), .cs-main-content .entry-summary>.h4:not(:first-child), .cs-main-content .entry-summary>.h5:not(:first-child), .cs-main-content .entry-summary>.h6:not(:first-child) 
{
    margin-top: .download
	{
    background-color: #ffd403;
    border: none;
    border-radius: 5px;
    color: #000000 !important;
    padding: 8px 12px;
    text-align: center;
    display: inline-block;
    font-size: 20px;
    margin: 4px 2px;
    cursor: pointer;
	}
}
.cs-main-content .entry-content>h1:not(:first-child), .cs-main-content .entry-content>h2:not(:first-child), .cs-main-content .entry-content>h3:not(:first-child), .cs-main-content .entry-content>h4:not(:first-child), .cs-main-content .entry-content>h5:not(:first-child), .cs-main-content .entry-content>h6:not(:first-child), .cs-main-content .entry-content>.h1:not(:first-child), .cs-main-content .entry-content>.h2:not(:first-child), .cs-main-content .entry-content>.h3:not(:first-child), .cs-main-content .entry-content>.h4:not(:first-child), .cs-main-content .entry-content>.h5:not(:first-child), .cs-main-content .entry-content>.h6:not(:first-child), .cs-main-content .entry-summary>h1:not(:first-child), .cs-main-content .entry-summary>h2:not(:first-child), .cs-main-content .entry-summary>h3:not(:first-child), .cs-main-content .entry-summary>h4:not(:first-child), .cs-main-content .entry-summary>h5:not(:first-child), .cs-main-content .entry-summary>h6:not(:first-child), .cs-main-content .entry-summary>.h1:not(:first-child), .cs-main-content .entry-summary>.h2:not(:first-child), .cs-main-content .entry-summary>.h3:not(:first-child), .cs-main-content .entry-summary>.h4:not(:first-child), .cs-main-content .entry-summary>.h5:not(:first-child), .cs-main-content .entry-summary>.h6:not(:first-child) 
{
    margin-top: 32px;
}
@media (max-width: 767px) 
{
.cs-entry__header .cs-entry__title 
 {
		font-size: 30px;
	}
}
.two-col
{
-webkit-columns: 200px 2; columns: 200px 2; -webkit-column-gap: 50px; column-gap: 50px; display: block; width: 100%;
}
.cnvs-block-posts-layout-horizontal-type-3 .cs-entry__wrapper .cs-entry__inner:not(:first-child) 
{
    /* margin-top: 0; */
    margin-top: 30px;
}
@media (max-width: 767px) 
{
.entry-content h2 
		{
			font-size: 24px;
		}
.entry-content h3 
		{
		font-size: 22px;
		}
.entry-content h4 
		{
			font-size: 20px;
		}
.entry-content h5 
		{
		font-size: 18px;
		}
.entry-content h6 
		{
			font-size: 18px;
		}
}
.pk-social-links-template-inline .pk-social-links-item 
{
    min-width: 2.0rem;
}
.cs-page__subtitle 
{
   display: none;
}
.pk-social-links-item 
	{
    padding: .4rem;
	}
.pk-subscribe-form-wrap .pk-font-heading 
{
     display: none;
}
.cs-entry__tags ul a 
{
    background-color: #fed304;
	color:black;
}
.cs-entry__category a 
{   
	color: black;
}
.pk-toc ol>li {
    padding-left: 10px;
}
.pk-toc ol>li:before 
{
display:none;
}
.pk-toc ol ol>li:before 
{
	display:none;
}
/* Copy any classes from parent theme here. They will override the parent's version. */

}